.banner {
    margin-bottom: .46rem;
    margin-top: 1.2rem;
}

.swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after, .swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after {
    content: '';
}

.swiper-button-next, .swiper-container-rtl .swiper-button-prev, .swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    width: .8rem;
    height: .8rem;
    display: flex;
    align-items: center;
    border-radius: 50%;
}

.swiper-button-next img{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.swiper-button-prev img{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.swiper-button-next img:nth-child(2),.swiper-button-next:hover img:nth-child(1),.swiper-button-prev img:nth-child(2),.swiper-button-prev:hover img:nth-child(1){
    opacity: 0;
}

.swiper-button-next:hover img:nth-child(2),.swiper-button-prev:hover img:nth-child(2){
    opacity: 1;
}

.banner .swiper-button-next, .banner .swiper-button-prev {
    opacity: 0;
}

.banner .swiper-button-next{
    right: 1.35rem;
}

.banner .swiper-button-prev{
    left: 1.35rem;
}

.banner:hover .swiper-button-next, .banner:hover .swiper-button-prev {
    opacity: 1;
}

.hotproduct {
    margin-bottom: .6rem;
}

.hotproduct>.title {
    font-size: .24rem;
    font-weight: bold;
    color: #333;
    line-height: 1.2;
    text-align: center;
    margin-bottom: .42rem;
}

.hotproduct .left p {
    position: absolute;
    bottom: .5rem;
    width: 100%;
    left: 0;
    text-align: center;
    font-size: .2rem;
    font-weight: bold;
    color: #000;
}

.hotproduct .right .text {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    bottom: 100%;
    border: .02rem solid #000000;
}

.hotproduct .right .img{
    width: 100%;
    height: 100%;
    position: relative;
    bottom: 0;
    left: 0;
}

.hotproduct .right .text .pro_h1 {
    font-size: .2rem;
    font-weight: bold;
    position: absolute;
    bottom: .54rem;
    color: #000;
    padding: 0 .23rem;
}

.hotproduct .right .text .pro_text {
    font-size: .14rem;
    color: #ffffff;
    line-height: 1.5;
    height: .36rem;
    bottom: .18rem;
    position: absolute;
    padding: 0 .23rem;
}

.hotproduct .right .swiper-slide:hover .text {
    bottom: 0;
}

.hotproduct .rotate {
    font-size: .16rem;
    color: #333;
    font-weight: bold;
    transform:rotate(-90deg);
    position: absolute;
    left: -.4rem;
    top: 1.2rem;
}

.hotproduct .right .swiper-slide:hover .img {
    bottom: -100%;
}

.hotproduct .swiper {
    height: 8.6rem;
}

.hotproduct .swiper .swiper-slide {
    height: 4rem;
    overflow: hidden;
}

.hotproduct .swiper .swiper-slide a {
    width: 100%;
    height: 100%;
}

.hotproduct .left {
    width: 35.3%;
    float: left;
}

.hotproduct .right {
    width: 60%;
    float: right;
}

.about {
    margin-bottom: .6rem;
    background-color: #F5F5F5;
}

.about .right {
    overflow: hidden;
}

.about .right:hover img {
    transform: scale(1.05);
}

.about .left .title {
    font-size: .26rem;
    padding-bottom: .2rem;
    font-weight: bold;
    margin-bottom: .5rem;
}

.about .left .title::after {
    content: '';
    display: block;
    background: #1cb0f6;
    width: .7rem;
    height: .02rem;
    position: absolute;
    bottom: 0;
    left: .5rem;
}

.about .left .p_2 {
    font-size: .16rem;
    margin-bottom: .4rem;
    color: #666;
}

.about .left .top_dou img {
    margin-left: 0;
    height: .24rem;
}

.about .left .top_dou {
    margin-bottom: .26rem;
}

.about .left .p {
    font-size: .18rem;
    color: #666666;
    line-height: 1.5;
    text-align: justify;
    font-family: Inter;
    margin-bottom: .26rem;
}

.about .left .bot_dou img {
    margin-right: 0;
    height: .24rem;
}

.about .left .bot_dou {
    margin-bottom: .37rem;
}

.about .left .href {
    font-size: .14rem;
    line-height: .16rem;
    color: #666;
}

.about .left .href:hover {
    color: #1cb0f6;
}

.about .left .href img {
    display: inline-block;
    vertical-align: middle;
    height: .16rem;
    margin-right: .1rem;
}

.support {
    margin-bottom: .6rem;
}

.support .text {
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    color: #fff;
    font-size: .2rem;
}

.support .text .p_1 {
    font-size: .24rem;
    margin-bottom: .24rem;
    font-weight: bold;
}

.support .text .p_2 {
    font-size: .16rem;
    line-height: 1.5;
    max-width: 5rem;
    margin-bottom: .47rem;
    text-align: justify;
}

.support .text a {
    width: 2rem;
    height: .45rem;
    line-height: .45rem;
    text-align: center;
    border: .02rem solid #fff;
    color: #fff;
    font-size: .16rem;
}

.support .text a:hover {
    background-color: #fff;
    color: #000;
}

.support ul li .center {
    position: absolute;
    left: 1.4rem;
    top: 50%;
    transform: translateY(-50%);
    font-size: .3rem;
    color: #fff;
    font-weight: bold;
}

.support ul li .center img {
    display: inline-block;
    margin-right: .4rem;
    vertical-align: middle;
    height: .3rem;
}

.support ul li a {
    background-color: #B5B5B6;
}

.support ul li a:hover>img {
    opacity: 0;
}

.join {
    margin-bottom: .8rem;
    padding: 1.17rem 0 .92rem 0;
    background-color: #000;
}

.join .title {
    font-size: .24rem;
    text-align: center;
    color: #fff;
    font-weight: bold;
    margin-bottom: .3rem;
}

.join .p{
    font-size: .16rem;
    color: #fff;
    max-width: 7rem;
    margin: 0 auto .25rem auto;
    text-align: center;
}

.join .input {
    margin: auto;
}

.join .input a {
    width: 1.3rem;
    height: .5rem;
    border-radius: .5rem;
    text-align: center;
    color: #fff;
    font-size: .16rem;
    text-transform: uppercase;
    line-height: .5rem;
    background-color: #1cb0f6;
    position: absolute;
    right: 0.05rem;
    top: .05rem;
}

.join .input a:hover {
    background-color: #1cb0f6;
}

.join .input input {
    height: .6rem;
    background-color: #fff;
    border: none;
    border-radius: .6rem;
    width: 100%;
    padding-left: .3rem;
}

.join .img_1 {
    width: 2.5rem;
    position: absolute;
    left: 2.78rem;
    top: .58rem;
}

.join .img_2 {
    width: 2.82rem;
    position: absolute;
    right: 2.28rem;
    bottom: .35rem;
}

.contact_alert {
    width: 5rem;
    padding: .5rem;
    background-color: #fff;
    -webkit-box-shadow: 0 0 10px rgb(0 0 0 / 50%);
    box-shadow: 0 0 10px rgb(0 0 0 / 50%);
    position: fixed;
    top: -80%;
    left: 50%;
    transform: translate(-50%, -50%) !important;
    border-radius: .04rem;
    z-index: 5554578;
}

.contact_alert .img {
    margin-bottom: .4rem;
}

.contact_alert .p_1 {
    font-size: .36rem;
    text-align: center;
    margin-bottom: .1rem;
}

.contact_alert .p_2 {
    font-size: .18rem;
    color: #999;
    line-height: 1.5;
    text-align: center;
    padding-bottom: .5rem;
    border-bottom: .02rem solid #E5E5E5;
}

.contact_alert .p_3 {
    font-size: .18rem;
    color: #999;
    margin-top: .25rem;
}

.contact_alert input {
    border: none;
    width: 100%;
    height: .5rem;
    border: .01rem solid #E5E5E5;
    margin-top: .25rem;
}

.contact_alert a {
    width: 2.3rem;
    height: .6rem;
    line-height: .6rem;
    border-radius: .6rem;
    text-align: center;
    font-size: .16rem;
    color: #fff;
    font-weight: bold;
    background-color: #1cb0f6;
    margin: .5rem auto 0 auto;
}

.contact_alert a:hover {
    background-color: #1cb0f6;
}

.contact_alert .close {
    position: absolute;
    right: .1rem;
    top: .1rem;
    width: .24rem;
    height: .24rem;
    cursor: pointer;
}

.send_ok {
    display: none;
    top: 50%;
    z-index: 5554579;
}

.send_ok .p_1 {
    font-size: .26rem;
    margin-bottom: 1.7rem;
    color: #333;
}

.partner {
    margin-bottom: 1rem;
}

.partner .title {
    font-size: .26rem;
    font-weight: bold;
    text-align: center;
    margin-bottom: .6rem;
}


.join .title,.join .input,.join .p{
    z-index: 2;
}
.hotproduct .right .img{
    height: 100%;
}
.hotproduct .right .text {
    bottom: 110%;
}
.hotproduct .right .text .pro_text {
    overflow: hidden;
    height: 36px;
    line-height: 18px;
}
.hotproduct .right .text .pro_h1 {
    bottom: 60px;
}
.hotproduct>.p_p {
    font-size: .16rem;
    color: #333;
    line-height: 1.2;
    text-align: center;
    margin-bottom: 0.42rem;
}
.about .left .title {
    font-size: .24rem;
    padding-bottom: 0.2rem;
    font-weight: bold;
    margin-bottom: 0.2rem;
}
.about .left .p_2,.about .left .p_p {
    font-size: .16rem;
    margin-bottom: 0.2rem;
    color: #666;
}
.about .left h1,.about .left h2{
    font-size: .20rem;
    margin-bottom: 0.2rem;
    color: #666;
}
.about .right .center{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    z-index: 2;
    background-color: rgba(0,0,0,.7);
    padding: .4rem;
    color: #fff;
    opacity: 0;
}
.about .right:hover .center{
    opacity: 1;
}
.about .right .center h2,.about .right .center h3 {
    font-size: .24rem;
    margin-bottom: .2rem;
    line-height: 1.5;
}
.about .right .center p{
    font-size: .16rem;
    line-height: 1.5;
    padding-bottom: 0.3rem;
}
.support .text .p_2{
    margin-bottom: .3rem;
}
.support .text li{
    margin-bottom: .2rem;
}
.support .text li:last-child{
    margin-bottom: .45rem;
}
.support .text li a{
    width: auto;
    height: auto;
    line-height: 1;
    border: none;
    text-align: left;
    color: #fff;
}
.support .text li:hover a{
    background-color: transparent;
}
.support .text li a:hover {
    color: #1cb0f6;
}
@media screen and (min-width: 800px){
    .hotproduct .left {
        height: 6.2rem;
    }
    .hotproduct .swiper .swiper-slide{
        height: 2.8rem;
    }
    .hotproduct .swiper {
        height: 6.2rem;
    }
    .about .left {
        width: 50%;
        float: left;
        padding: .6rem 2.45rem 0 2.45rem;
    }
    .support .text .p_1{
        margin-top: 2rem;
    }
}


@media (min-width: 800px) {
    .hotproduct .slidediv {
        padding: 0 1.2rem;
    }

    .about .left {
        width: 50%;
        float: left;
        padding: 0.4rem 2.45rem;
    }
    .hotproduct{
        padding: 0 1.35rem;
    }
    .hotproduct .left{
        background-color: #f2f2f2;
    }
    .about .right {
        width: 50%;
        float: left;
    }

    .support .text {
        padding-left: 2rem;
    }

    .support .text .p_1 {
        margin-top: 2.5rem;
    }

    .support ul {
        position: absolute;
        right: 0;
        top: 0;
        width: 50%;
        height: 100%;
    }

    .join .input {
        width: 7rem;
    }
}

@media (max-width: 799px) {
    .swiper-button-next, .swiper-container-rtl .swiper-button-prev, .swiper-button-prev, .swiper-container-rtl .swiper-button-next {
        display: none;
    }

    .hotproduct .rotate{
        display: none;
    }

    .hotproduct .swiper {
        height: 4rem;
    }

    .hotproduct .swiper .swiper-slide {
        height: auto;
    }

    .about .left {
        padding: .4rem 2%;
    }

    .about .right {
        width: 60%;
        margin: auto;
    }

    .support .text {
        width: 100%;
        padding: 2%;
    }

    .support .text .p_2 {
        font-size: .16rem;
        line-height: 1.5;
        max-width: 100%;
        margin-bottom: .2rem;
        text-align: justify;
    }
}